/* CSS Document */

/* Designed & Handcrafted by Titan Digital
***************************************************************************

        1.  Color Guide
        2.  HTML and Body styles
        3.  Anchor Styles
        4.  Heading Styles
        5.  Custom Fonts
        6.  Generic styles
        7.  Header Style
        8.  Navigation Styles
        9.  Slider Styles
        10. Home page gallery Styles
        11. Content Styles
        12. Sidebar Styles
        13. Services Styels
        14. Gallery page Styels
        15. Contact page Styels
                16. Footer Styels
        
/* 1. Color Guide
***************************************************************************
        White          : #FFF
        Orange         : #d43d2f;
        Black (light)  : #6d6d6d


/* 2. HTML and Body styles
***************************************************************************/

body {
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
}


ol{
	overflow:auto;
}

ol li ol li{
	list-style-type: lower-alpha;
	
}

	
/* 3. Anchor Styles
***************************************************************************/
a:link {

}
a:visited {

}
a:hover {

}
a:active {
	color:#d75e14;
}


/* 4. Heading Styles
***************************************************************************/
h1, h2, h3, h4, h5, h4 {

}
h1 {

}
h2 {

}
h3 {

}
h4 {

}
h5 {

}
h6 {

}

/* 5. Custom Fonts
***************************************************************************/


/* 6. Generic styles
***************************************************************************/



/* 7. Header styles
***************************************************************************/
header {
    min-height: 164px;
    background: #222;
	position:fixed;
	z-index:999;
	width:100%;
}
header .logo img {
    padding-top: 20px;
}
header .top-info {
    margin-top: 43px;
}
header .phone {
    font-size: 17px;
    float: left;
    padding-right: 10px;
}
.social-networks > a {
  margin-right: 5px;
}
.fa-houzz {
  background: none !important;
  float: left;
  margin-top: -4px;
}
.fa-houzz:before {
content: url("../images/phone-icon.png");
}
.fa-houzz:hover:before {
content: url("../images/phone-icon-hover.png");
}

header .phone a {
    color: #d4d4d4;
}
header .phone a:hover {
    text-decoration: none;
}
header .phone img {
    vertical-align: middle;
    padding-left: 15px;
}
header .social-networks {
    float: left;
    margin-left: 15px;
}
header .social-networks i {
    color: #fff;
    background: #575757;
    width: 29px;
    height: 29px;
    font-size: 20px;
    text-align: center;
    padding-top: 5px;
}
header .social-networks i:hover {
    background: #4b69b4;
}
.visible-xs {
	width: 225px;
}

/* 8. Navigation Styles
***************************************************************************/
header .menu {
    margin-top: 24px;
    float: left;
}
.navbar {
    margin-bottom: 0;
}
<!--.menu-item-has-children:hover > .dropdown-menu {-->
 <!-- display: block;-->
<!--}-->
.navbar-inverse {
    border: 0 !important;
    background: 0 !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background: none;
    color: #d75e14;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 17px;
	padding-bottom: 33px;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #d75e14;
}
.dropdown-menu {
    background-color: #171717;
	padding-left: 30px;
	padding-right: 30px;
	top: 66px;
	z-index: 9999999;
}
.dropdown-menu ul.dropdown-menu{
	margin-left: 100%;
  	top: 0;
	left: 0;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background: none;
    color: #fff;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background: none;
}
.dropdown-menu > li > a {
    color: #90a288;
    border-bottom: 1px solid #90a288;
    font-size: 17px;
    padding: 3px 0;
}
.menu-item-has-children:hover > ul {
	display: block;
}

.breadcrumbs{
	padding-top:10px;
	padding-bottom:15px;
}
/* 9. Slider Styles
***************************************************************************/
.banner {
    border-bottom: 12px solid #21281f;
	padding-top: 164px;
    position: relative;
}
.banner .item img {
    height: 430px;
	//height:auto;
	width:100%;
	margin:0 auto;
	-webkit-filter: brightness(50%);
	-moz-filter: brightness(50%);
	
}
.banner .banner-button {
    background: none repeat scroll 0 0 #f09a24;
    border-radius: 5px;
    color: #fff;
    float: right;
    font-size: 23px;
    height: 65px;
    line-height: 24px;
    margin-left: 30px;
    padding-left: 65px;
    padding-top: 7px;
    position: relative;
    text-align: left;
    width: 168px;
    text-shadow: none;
}
.banner .banner-button img {
    position: absolute;
    top: 13px;
    left: 14px;
}
.banner .banner-button:hover {
    text-decoration: none;
}
.sub-banner {
    border-bottom: 12px solid #21281f;
	padding-top: 164px;
}
.caption {
	position: absolute;
	top: 30%;
	width: 100%;
}
.caption-content  {
	z-index:10;
	color:#fff;
}
.caption-content h3 {
    color: #f09a24;
    font-size: 24px;
    text-align: right;
}
.caption-content p {
    color: #fff;
	font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
}
.carousel-indicators, .carousel-control {
    display: none;
}
.banner .overlay{
    background:url(../images/caption-bg-2.png) no-repeat top right;
    width:100%;
    height:100%;
    position: absolute;
    z-index:3;
    top:0;
    right:0;
}

.banner-caption{
	
	position: absolute;
	width:100%;
	top:0;
	z-index:9;
	margin-top:115px;
}

.banner-caption h2{
	color:#f09a24;
	font-size:31px;
	font-weight:normal;
}

.banner-caption p{
	color:#fff;
	font-size:17px;
	font-weight:normal;
	
}

/* 10. Home page gallery Styles
***************************************************************************/
.gallery {
	background: #d75e14;
	min-height: 325px;
	padding-bottom:35px;
}
.gallery h2 {
	text-align: center;
	color: #fff;
	font-size: 50px;
	font-weight: 100;
	padding-top: 20px;
	padding-bottom:20px;
}
.gallery h2 img {
	vertical-align: middle;
	padding-left: 10px;
}
.gallery a {
  	text-decoration: none;
}
.home-page-gallery img.img-responsive {
	max-width: 170px;
	width:100%;
}
.gallery-page .project-heading{
    text-align:center;
    font-weight:100;
    font-size:35px;
    color:#d43d2f;

}
.gallery-page .border-right .margin-top {
    margin-top:-60px;
}
.gallery-page .residential h3, .gallery-page .commercial h3 {
    text-align:left;
    font-weight:100;
    font-size:25px;
    color:#d43d2f;
}

.gallery-page .residential .ngg-albumoverview{
	width:100%;
}

.gallery-page .commercial .ngg-albumoverview{
	width:100%;
}

.home-page-gallery img.img-responsive {
    max-width: 170px;
}
.border-right .col-md-6:nth-child(1), .border-right .col-md-6:nth-child(2) {
  margin-top: -60px;
}

.ngg-album-compact h4{
	font-size:24px !important;
	text-align:center;
}

.gallery-page .ngg-albumoverview{
	text-align: center
}
.gallery-page .ngg-albumoverview .ngg-album-compact{
	float: none;
	padding:0 5px !important;
	display: inline-block;
}

/* 11. Content Styles
***************************************************************************/
.content {
    background: #fff;
    min-height: 500px;
}
.content h1 {
    font-size: 50px;
    text-align: center;
    color: #d43d2f;
    font-weight: 100;
    padding-top: 20px;
}
.content .gallery-page h1 {
    font-size: 40px;
    text-align: left;
    color: #d43d2f;
    font-weight: 100;
    padding-top: 20px;
}
.content .content-left h1 {
    font-size: 50px;
    color: #d43d2f;
    font-weight: 100;
    text-align: left;
}
.content .content-left h2 {
    font-size: 50px;
    color: #d43d2f;
    font-weight: 100;
    text-align: left;
}
.content .content-left p {
    text-align: left;
	margin-bottom:20px;
}
.content .content-left ul li {
    background: url(../images/list-bullet.png) no-repeat top left;
    padding-left: 35px;
    list-style: none;
    line-height: 24px;
    padding-bottom: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #6d6d6d;
}
ol li{
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 17px !important;
    color: #6d6d6d;
	
}
ol li ol{
	list-style-type: lower-alpha;
}

.content p {
    text-align: center;
    font-size: 17px;
    color: #6d6d6d;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px 0;
    line-height: 27px;
}
.content-left img{
	float: left;
	width: 264px;
	max-height:208px;
	margin:0 3% 2% 0;
}
.content-left li {
  line-height: 24px;
}

.content-left .ngg-galleryoverview{
	text-align:center;
}
.content-left .ngg-gallery-thumbnail-box{
	float:none;
	display: inline-flex;
    text-align: center;

}
.back-return-btn,.back-btn {
	padding-bottom: 20px;
}
.back-return-btn a,.back-btn a {
	background: #d75e14 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    padding: 10px 30px;
}
.back-return-btn a:hover,.back-btn a:hover {
	background: #dee3dc;
}
/* 12. Sidebar Styles
***************************************************************************/
.sidebar {
    margin-top: 60px;
}
.sidebar .work-gallery {
    background: #dee3dc;
	float:left;
    padding: 25px 15px;
    margin-top: 5px;
	width:100%;
}
.sidebar .work-gallery ul {
    padding: 0;
    margin: 0;
}
.sidebar .work-gallery h2 {
    color: #222;
    font-size: 50px;
    font-weight: 100;
    margin: 0;
    padding: 0 0 10px;
}
.sidebar .work-gallery li {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    list-style: none;
    width: 68px;
    height: 68px;
}
.sidebar .work-gallery li img {
    width: 68px;
    height: 68px;
}

.sidebar .work-gallery .ngg-widget.entry-content{
	  text-align: center;
}

.sidebar .work-gallery .ngg-widget.entry-content a{
	  display: inline-block;
}
.sidebar .our-service {
    padding: 0;
    background: #eeedea;
    padding: 25px 15px;
    float: left;
    width: 100%;
}
.sidebar .our-service ul {
    padding: 0;
    margin: 0;
}
.sidebar .our-service h2 {
    color: #d75e14;
    font-size: 50px;
    font-weight: 100;
    margin: 0;
    padding: 0 0 10px;
}
.sidebar .our-service li {
    list-style: none;
    font-size: 19px;
    color: #222;
    line-height: 40px;
    border-bottom: 1px solid #d75e14;
}
.sidebar .our-service li a {
    color: #222;
}
.sidebar .our-service li a:hover {
    color: #d75e14;
    text-decoration: none;
}
.sidebar .list, .sidebar ul.menu li {
    padding: 0;
    background: #dee3dc;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 5px;
    font-size: 30px;
    font-weight: 100;
    height: 80px;
    line-height: 80px;
	padding-left:15px;
	padding-right:15px;
}
.sidebar .list a {
    color: #222;
}
.sidebar .list a:hover {
    text-decoration: none;
}
.sidebar ul.menu {
    padding: 0;
    list-style: none;
}
.sidebar ul.menu li a {
    color: #333;
    text-decoration: none;
}
.ngg-widget img {
    border: 0 !important;
    width: 68px !important;
    height: 68px !important;
}
.ngg-galleryoverview .ngg-navigation {
    display: none !important;
}
.titan-pagination-ngg {
	padding-top: 20px;
	padding-bottom: 20px;
    text-align: center;
}
.titan-pagination-ngg a {
	background: #d75e14 none repeat scroll 0 0;
	color: #fff;
}
.titan-pagination-ngg a:hover,
.titan-pagination-ngg a:focus,
.titan-pagination-ngg a:active {
	background: #dee3dc;
	color: #000;
}
#infscr-loading {
	text-align: center;
	padding-top: 20px;
}
#infscr-loading img {
	float: none;
	display: inline-block;
}
.extra-content{
	background-color:#d75e14;
	
}
.extra-content h2 {
	text-align:center !important;
	padding:15px;
}
.extra-content h2 a{
	color:#fff;
}
.extra-content h2 a:hover{
	text-decoration:none;
}
/* 13. Services Styels
***************************************************************************/
.service {
    border-top: 1px solid #dee3dc;
    padding-bottom: 15px;
}
.service h2 {
    font-weight: 100;
    font-size: 50px;
    color: #d43d2f;
}
.service ol, .service ul{
 	padding-left: 15px;	
}
.service img{
	float: left;
	width: 100%;
}
.service .text {
    padding-top: 60px;
}
.service .text p {
    padding: 0 0 15px 0;
    margin: 0;
}
.service .buttons {
    float: right;
    text-align: center;
    color: #fff;
    background: #d75e14;
    padding: 0 35px;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    margin-right: 5px;
	width:100%;
	margin-bottom:5px;
}
.service .buttons:hover {
    text-decoration: none;
}
#gform_wrapper_3 ul li input{
	outline:none;
}
#gform_wrapper_3 ul li textarea{
	outline:none;
}

/* 14. Gallery page Styels
***************************************************************************/

.contact-details .form-group label {
    color: #444;
    font-weight: 700;
    font-size: 17px;
}
.home-page-gallery.slick-initialized.slick-slider .slick-list .slick-track {
  width: 400px !important;
}
.col-md-2.slick-slide {
  width: 200px !important;
}

/* 15. Contact page Styels
***************************************************************************/
.contact-details h1 {
    text-align: left;
    padding-left: 15px;
}
.contact-details p {
	text-align:left;
	margin-left:14px;
}
.form-control:focus {
    border-color: #d8c715 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(216, 119, 21, 0.6) !important;
    outline: 0 none;
}
.contact-details .form-group input {
    height: 24px !important;
    border-radius: 0 !important;
    line-height: 24px;
	padding:0px 5px;
    background: #f3f3f3;
    border: 1px solid #d9d9d9 !important;
    box-shadow: none !important;
}
.contact-details .form-group textarea {
    height: 200px !important;
    border-radius: 0 !important;
    background: #f3f3f3;
    border: 1px solid #d9d9d9 !important;
    box-shadow: none !important;
    resize: none;
    width: 100%;
}

.contact-details .gform_footer{
	margin-bottom:30px;
}
.contact-details .gform_body #field_3_6{
	width:100%;
}
.contact-details .gform_body #input_3_6{
	padding:0 5px;
	pointer-events: none;
}


.contact-details a.mail{
	color:#d75e14;
	font-weight:bold;
}

.contact-details .validation_message{
	margin-top: 2px;
	position: absolute;
}

.contact-details  .validation_error{
	color: red;
	padding-left: 15px;
}

.contact-details .form-group .btn-primary {
    background: #d75e14;
    border: none !important;
    margin: 25px 0 0 0;
    color: #fff;
    font-weight: 100;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
    padding: 0 35px;
    border-radius: 0;
}
.contact-address h3 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0 !important;
    color: #444444;
    font-family: Arial, Helvetica, sans-serif;
}
.contact-address p {
    margin: 0;
    font-size: 13px;
    padding: 0 0 13px 0;
    line-height: 18px;
    color: #444;
    text-align: left;
}
.contact-address a{
	color:#444;
}
.contact-address-color {
    color: #d75e14 !important;
}
.google-maps {
    position: relative;
    padding-bottom: 35%;
    // This is the aspect ratio height: 0;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}
.google-maps iframe {
    border: 0;
    width: 100%;
    height: 250px;
}
#gform_wrapper_3 ul li {
    list-style: none;
    width: 48%;
    float: left;
    margin-right: 2%;
    margin-bottom: 20px;
}
#gform_wrapper_3 ul li label {
    color: #444;
    font-size: 17px;
    font-weight: 700;
	font-family:Arial;
}
#gform_wrapper_3 ul li input {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #d9d9d9;
    border-radius: 0 !important;
    box-shadow: none !important;
    height: 24px !important;
    line-height: 24px;
	padding:0 5px;
    width: 96%;
	font-family:Arial;
}
#gform_wrapper_3 ul li textarea {
    border: 1px solid #d9d9d9;
    border-radius: 0 !important;
    box-shadow: none !important;
    height: 250px !important;
    resize: none;
    width: 200%;
	background:#f3f3f3;
	font-family:Arial;
}
.gform_body {
    float: left;
}
#gform_submit_button_3 {
    background: none repeat scroll 0 0 #d75e14;
    border: medium none !important;
    border-radius: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    height: 50px;
    line-height: 50px;
    margin: 25px 0 0 15px;
    padding: 0 35px;
}
#gform_fields_3 {
    padding-left: 15px;
}
.gfield_required {
    color: #F00 !important;
}
.gfield_description.validation_message {
  color: red;
}
.gform_validation_container {
  height: 0;
  overflow: hidden;
  width: 0;
}

/* 16. Footer Styels
***************************************************************************/
footer {
    background: url(../images/footer-bg.png) repeat-x top left;
    min-height: 115px;
    padding: 50px 0 10px 0;
	font-family: Arial, sans-serif;
}
footer .copyright {
    color: #15375c;
}
footer .privacy {
    padding: 0 !important;
	
}
footer .privacy ul {
    padding: 0 !important;
	margin-top: -5px;
}
footer .privacy ul li {
    font-size: 12px;
    float: left;
    color: #506787;
    padding: 0 8px 0 0;
    list-style: none;
}
footer .privacy ul li:after {
    content: "|";
}
footer .privacy ul li.last-menu-item:after {
    content: "";
}
footer .privacy ul li a {
    color: #15375c;
    padding: 0 8px 0 0;
	text-decoration:none;
}
footer .privacy ul li a:hover {
    color: #1474f7;
}
footer .developed-by {
    color: #15375c;
    text-align: right;
}
footer .developed-by a {
  text-decoration: none;
  color: #15375c;
}
footer .developed-by img {
    vertical-align: middle;
    padding: 0 0 0 15px;
}
.our-process .service:nth-child(2n) .image {
    float: right !important;
}
/*news styles*/
.news-title {
    margin-top: 0;
}
.newswrapper{
	margin-bottom:20px;
}
.news-thumbnail img, .news img{
	width: 264px;
	float: left;
	max-height: 264px;
}
.news ol, .news ul{
 	padding-left: 15px;	
}
.news ol{
	padding-left:30px;
}

.showhide{
	display: none
}
.even h2{
	text-align: right !important;
}
.odd h2, .odd h2{
	text-align: left !important;
}
.even img{
	float: right !important;
	margin: 0 0 0 4% !important;
}
.odd img{
	float: left !important;
	margin: 1.8% 4% 0 0 !important;
}
.showhidecontact{
	display: none;
}
.home-page-gallery .ngg-gallery-thumbnail img {
	height: 200px !important;
	margin: 0 28px 0 0 !important;
	width: 200px !important;
}
.home-page-gallery .ngg-clear {
    clear: none !important;
}
.slick-prev, .slick-next {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	opacity: 0.8;
	position: absolute;
	top: 35%;
}
.slick-prev {
	left:20px;
}
.slick-next {
	right:47px;
}
.back-to-top a{
    color: #d43d2f;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
	padding-right:10px;
	float:right;
}
.gallery-page .gallery-box{
	background: none;
}
.residential img {
  max-width: 100%;
}
.commercial img {
  max-width: 100%;
}

.residential a:focus, a:hover, a:active {
  color: hsl(208, 57%, 31%);
  text-decoration: none;
}
.commercial a:focus, a:hover, a:active {
  color: hsl(208, 57%, 31%);
  text-decoration: none;
}
.content-left .ngg-album-compact {
    width: 33.33%;
}

.home-page-gallery .back-btn{
    display: none;
}

/*script.slick-slide {
    display: none !important;
    width: 0px !important;
    height: 0px !important;
}*/

.gallery-thumbnail-wrapper {
    text-align: center;
}

.before-wrapper .image-wrapper, .after-wrapper .image-wrapper {
    max-width: 100%;
    height: 250px;   
    float: left;
    margin-right: 0px;
    text-align: center;
}

.before-wrapper .image-wrapper a img, .after-wrapper .image-wrapper a img {
    max-width: 300px;
    max-height: 250px;
    width: 100%;
    height: 100%;
    float: none;
    text-align: center;
}

.image-wrapper a h3 {
    position: absolute;
    z-index: 1;
    top: 180px;
    left: 65px;
    color: #fff;
}

.image-wrapper {
    margin-bottom: 10px;
}

.fancybox-opened .fancybox-title {
    top: 30px;
    right: 70px;
    margin: 0;
}

.fancybox-opened .fancybox-title span {
    font-size: 20px;
}

.before-after-gallery-container .ngg-navigation {
    display: none !important;
}